=== debian/changelog ===
civicrm (4.7.1+dfsg-2ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1544352).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 22 Mar 2016 16:00:29 -0700

civicrm (4.7.1+dfsg-2) unstable; urgency=medium

  * Removed packages from Build-Depends:
    - php-html-common (Closes: #814963).
    - php-html-template-it
    - php-xml-rpc2
  * Versioned Depends on "ckeditor (>= 4.5.6~)".

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 17 Feb 2016 21:04:05 +1100

civicrm (4.7.1+dfsg-1) unstable; urgency=medium

  * Initial release [February 2016] (Closes: #645700).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 04 Feb 2016 15:50:49 +1100
