=== debian/control ===
Source: civicrm
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.14~), dh-linktree
# unbundled:
    ,fonts-font-awesome
#    ,fonts-tlwg-norasi
    ,libjs-angularjs
    ,libjs-backbone
    ,libjs-d3
    ,libjs-jquery (>= 1.11.3~)
# ,libjs-jquery-datatables
    ,libjs-jquery-form
    ,libjs-jquery-mousewheel
    ,libjs-jquery-ui (>= 1.10.1~)
#    ,libjs-lodash
    ,libjs-prettify
    ,libjs-qunit
    ,libjs-swfobject
#    ,libjs-underscore
#    ,php-config
    ,libfpdi-php
    ,php-auth-sasl
    ,php-codecoverage
    ,php-console-table
    ,php-date
#    ,php-db
    ,php-dompdf
    ,php-file-iterator
    ,php-font-lib
    ,php-gettext
    ,php-htmlpurifier
    ,php-http-request
    ,php-log
    ,php-mail
    ,php-mail-mime
    ,php-mail-mimedecode
    ,php-net-dime
    ,php-net-smtp
    ,php-net-socket
    ,php-pager
    ,php-pear
    ,php-psr-log
    ,php-tcpdf
    ,php-text-template
    ,php-seclib
    ,php-services-json
#    ,php-symfony-config (>= 2.5)
#    ,php-symfony-dependency-injection (>= 2.5)
#    ,php-symfony-event-dispatcher (>= 2.5)
#    ,php-symfony-filesystem (>= 2.5)
#    ,php-symfony-finder (>= 2.5)
#    ,php-symfony-process (>= 2.5)
    ,php-timer
    ,php-token-stream
    ,php-validate
    ,smarty3
Build-Depends-Indep:
    unzip
Standards-Version: 3.9.6
Homepage: https://civicrm.org
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/civicrm.git
Vcs-Git: https://anonscm.debian.org/collab-maint/civicrm.git

Package: civicrm-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
        ,ckeditor (>= 4.5.6~)
        ,fonts-font-awesome
        ,libjs-jquery (>= 1.11.3~)
        ,libjs-jquery-ui (>= 1.10.1~)
Recommends: xvfb, wkhtmltopdf (>= 0.12.1), civicrm-l10n, php-curl
Suggests: ${phpcomposer:Debian-suggest}
         ,drupal7-mod-civicrm | wordpress-civicrm
Description: CiviCRM common files
 CiviCRM is web-based, Constituent Relationship Management (CRM) software
 geared toward meeting the needs of non-profit and other civic-sector
 organizations.
 .
 As a non profit committed to the public good itself, CiviCRM understands
 that forging and growing strong relationships with constituents is about
 more than collecting and tracking constituent data - it is about sustaining
 relationships with supporters over time.
 .
 With CiviCRM's robust feature set, organizations can further their mission
 through contact management, fundraising, event management, member
 management, mass e-mail marketing, peer-to-peer campaigns, case management,
 and much more.
 .
 CiviCRM is a solution for managing
  * Contacts & relationships
  * Events & registration
  * Fundraising
  * Online payments
  * Communications
  * Mailing lists
  * Membership
  * Clients
  * Reports
 .
 This package contains core components of CiviCRM.

Package: civicrm-l10n
Section: localization
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, civicrm-common (= ${source:Version})
Enhances: civicrm-common
Description: CiviCRM country and language data
 CiviCRM is web-based, Constituent Relationship Management (CRM) software
 geared toward meeting the needs of non-profit and other civic-sector
 organizations.
 .
 As a non profit committed to the public good itself, CiviCRM understands
 that forging and growing strong relationships with constituents is about
 more than collecting and tracking constituent data - it is about sustaining
 relationships with supporters over time.
 .
 With CiviCRM's robust feature set, organizations can further their mission
 through contact management, fundraising, event management, member
 management, mass e-mail marketing, peer-to-peer campaigns, case management,
 and much more.
 .
 This package contains CiviCRM language files and countries data.

Package: drupal7-mod-civicrm
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, drupal7, civicrm-common (= ${source:Version})
Suggests: civicrm-l10n
Enhances: drupal7
Description: CiviCRM plugin for Drupal7
 CiviCRM is web-based, Constituent Relationship Management (CRM) software
 geared toward meeting the needs of non-profit and other civic-sector
 organizations.
 .
 As a non profit committed to the public good itself, CiviCRM understands
 that forging and growing strong relationships with constituents is about
 more than collecting and tracking constituent data - it is about sustaining
 relationships with supporters over time.
 .
 With CiviCRM's robust feature set, organizations can further their mission
 through contact management, fundraising, event management, member
 management, mass e-mail marketing, peer-to-peer campaigns, case management,
 and much more.
 .
 This package proviced CiviCRM plugin for Drupal7.

Package: wordpress-civicrm
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, wordpress, civicrm-common (= ${source:Version})
Suggests: civicrm-l10n
Enhances: wordpress
Description: CiviCRM plugin for WordPress
 CiviCRM is web-based, Constituent Relationship Management (CRM) software
 geared toward meeting the needs of non-profit and other civic-sector
 organizations.
 .
 As a non profit committed to the public good itself, CiviCRM understands
 that forging and growing strong relationships with constituents is about
 more than collecting and tracking constituent data - it is about sustaining
 relationships with supporters over time.
 .
 With CiviCRM's robust feature set, organizations can further their mission
 through contact management, fundraising, event management, member
 management, mass e-mail marketing, peer-to-peer campaigns, case management,
 and much more.
 .
 This package proviced CiviCRM plugin for WordPress.
