=== debian/watch ===
version=3

## Redirector http://qa.debian.org/watch/sf.php/civicrm/
opts=\
repacksuffix=+dfsg,\
dversionmangle=s{\+dfsg\d*}{},\
 http://sf.net/civicrm/civicrm-(\d+\.[\d\.]+)(?:-drupal7?)\.tar\.(?:gz|xz|bz2)

## only latest version; no history.
opts=\
repacksuffix=+dfsg,\
dversionmangle=s{\+dfsg\d*}{},\
 https://civicrm.org/download/list \
 .*/civicrm-(\d+\.[\d\.]+)(?:-drupal7?)\.tar\.(?:gz|xz|bz2)(?:\?src=donate)
