## civicrm 4.7.4+dfsg

=== debian/changelog ===
civicrm (4.7.4+dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Switch from "symfony-system.patch" to "symfony-bundled.patch".

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 28 Mar 2016 10:52:58 +1100

civicrm (4.7.4+dfsg-1) unstable; urgency=medium

  * New upstream release [March 2016].
  * Completely removed bundled "php-dompdf".
  * Fixed drupal7 symlink conflict (Closes: #817815).
  * Switch to bundled "php-font-lib" (Closes: #817116).
  * Removed obsolete "CRM-17968.patch".

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 19 Mar 2016 20:01:06 +1100

civicrm (4.7.2+dfsg-2) unstable; urgency=medium

  * New "CRM-17968.patch".
  * Switch to system "php-seclib".
  * Standards-Version: 3.9.7.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 27 Feb 2016 02:24:38 +1100

civicrm (4.7.2+dfsg-1) unstable; urgency=medium

  * New upstream release [February 2016].

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 18 Feb 2016 14:29:59 +1100
