=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: civicrm
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.14~), dh-linktree
 # unbundled:
     ,fonts-font-awesome
@@ -47,6 +46,7 @@
     ,php-text-template
     ,php-seclib
     ,php-services-json
+# Generated automatically by dh_phpcomposer:
 #    ,php-symfony-config (>= 2.5)
 #    ,php-symfony-dependency-injection (>= 2.5)
 #    ,php-symfony-event-dispatcher (>= 2.5)
@@ -59,7 +59,7 @@
     ,smarty3
 Build-Depends-Indep:
     unzip
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://civicrm.org
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/civicrm.git
 Vcs-Git: https://anonscm.debian.org/collab-maint/civicrm.git
@@ -72,7 +72,8 @@
         ,fonts-font-awesome
         ,libjs-jquery (>= 1.11.3~)
         ,libjs-jquery-ui (>= 1.10.1~)
-Recommends: xvfb, wkhtmltopdf (>= 0.12.1), civicrm-l10n, php-curl
+    ,php-seclib
+Recommends: xvfb, wkhtmltopdf (>= 0.12.1), civicrm-l10n, php5-curl
 Suggests: ${phpcomposer:Debian-suggest}
          ,drupal7-mod-civicrm | wordpress-civicrm
 Description: CiviCRM common files
