## civicrm 4.7.6+dfsg

=== debian/changelog ===
civicrm (4.7.6+dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Switch from "symfony-system.patch" to "symfony-bundled.patch".

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 25 Apr 2016 15:01:47 +1000

civicrm (4.7.6+dfsg-1) unstable; urgency=medium

  * New upstream release [April 2016].
  * Another drupal7 symlink conflict correction (Closes: #817815).
  * Introduced "pkg-php-tools-overrides" to correct composer dependencies.
  * Removed "php-pager" from Build-Depends.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 09 Apr 2016 09:21:14 +1000
