=== debian/control ===
--- 
+++ 
@@ -39,7 +39,7 @@
     ,php-net-dime
     ,php-net-smtp
     ,php-net-socket
-    ,php-pager
+#    ,php-pager
     ,php-pear
     ,php-psr-log
     ,php-tcpdf
