## civicrm 4.7.8+dfsg

=== debian/changelog ===
civicrm (4.7.8+dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 06 Jun 2016 03:04:14 +1000

civicrm (4.7.8+dfsg-1) unstable; urgency=medium

  * New upstream release [June 2016].
  * Standards-Version: 3.9.8.
  * Corrected Vcs-Git URL.
  * Build-Depends:
    - php-gettext
    - php-mail-mimedecode
    + libjs-jquery-datatables (>= 1.10.11~)

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 05 Jun 2016 16:58:57 +1000
