=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
     ,libjs-backbone
     ,libjs-d3
     ,libjs-jquery (>= 1.11.3~)
-# ,libjs-jquery-datatables
+    ,libjs-jquery-datatables (>= 1.10.11~)
     ,libjs-jquery-form
     ,libjs-jquery-mousewheel
     ,libjs-jquery-ui (>= 1.10.1~)
@@ -29,13 +29,13 @@
     ,php-dompdf
     ,php-file-iterator
     ,php-font-lib
-    ,php-gettext
+#    ,php-gettext
     ,php-htmlpurifier
     ,php-http-request
     ,php-log
     ,php-mail
     ,php-mail-mime
-    ,php-mail-mimedecode
+#    ,php-mail-mimedecode
     ,php-net-dime
     ,php-net-smtp
     ,php-net-socket
@@ -59,10 +59,10 @@
     ,smarty3
 Build-Depends-Indep:
     unzip
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://civicrm.org
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/civicrm.git
-Vcs-Git: https://anonscm.debian.org/collab-maint/civicrm.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/civicrm.git
 
 Package: civicrm-common
 Architecture: all
