## civicrm 4.7.14+dfsg

=== debian/changelog ===
civicrm (4.7.14+dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 29 Dec 2016 09:41:11 +1100

civicrm (4.7.14+dfsg-1) unstable; urgency=medium

  * New upstream release [December 2016].
  * Build-Depends:
    + php-pclzip
    + zendframework
  * Removed dependency on "libfpdi-php" (Closes: #847324).
  * Fixed jquery-ui linktree (Closes: #843796).
  * wordpress-civicrm: install cron job example.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 29 Dec 2016 07:31:51 +1100
