=== debian/control ===
--- 
+++ 
@@ -20,7 +20,6 @@
     ,libjs-swfobject
 #    ,libjs-underscore
 #    ,php-config
-    ,libfpdi-php
     ,php-auth-sasl
     ,php-codecoverage
     ,php-console-table
@@ -41,6 +40,7 @@
     ,php-net-socket
 #    ,php-pager
     ,php-pear
+    ,php-pclzip
     ,php-psr-log
     ,php-tcpdf
     ,php-text-template
@@ -57,6 +57,7 @@
     ,php-token-stream
     ,php-validate
     ,smarty3
+    ,zendframework
 Build-Depends-Indep:
     unzip
 Standards-Version: 3.9.8
