## civicrm 4.7.20+dfsg

=== debian/changelog ===
civicrm (4.7.20+dfsg-1ubuntu1) artful; urgency=medium

  * Merge from Debian Sid (LP: #1699623). Remaining changes:
    - Update to PHP 7.0 dependencies.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 11 Jul 2017 06:02:54 -0500

civicrm (4.7.20+dfsg-1) unstable; urgency=medium

  * New upstream release [June 2017].
  * Build-Depends:
    - php-services-json
    - zendframework

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 25 Jun 2017 19:48:59 +1000

civicrm (4.7.19+dfsg-1) unstable; urgency=medium

  * New upstream release [May 2017].
  * Switched to bundled jQuery.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 22 May 2017 08:31:51 +1000

civicrm (4.7.17+dfsg-1) unstable; urgency=medium

  * New upstream release [March 2017].

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 20 Mar 2017 00:08:39 +1100

civicrm (4.7.14+dfsg-1ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Update to PHP7.0 dependencies

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 02 Jan 2017 10:39:42 +0530

civicrm (4.7.8+dfsg-1ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Update to PHP7.0 dependencies

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 07 Jul 2016 17:23:16 -0700
