=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: civicrm
 Section: web
 Priority: optional
-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.14~), dh-linktree
 # unbundled:
     ,fonts-font-awesome
@@ -9,11 +10,12 @@
     ,libjs-angularjs
     ,libjs-backbone
     ,libjs-d3
-    ,libjs-jquery (>= 1.11.3~)
+#   ,libjs-jquery (>= 1.11.3~)
     ,libjs-jquery-datatables (>= 1.10.11~)
     ,libjs-jquery-form
     ,libjs-jquery-mousewheel
     ,libjs-jquery-ui (>= 1.10.1~)
+#    ,libjs-jquery-jstree
 #    ,libjs-lodash
     ,libjs-prettify
     ,libjs-qunit
@@ -45,7 +47,7 @@
     ,php-tcpdf
     ,php-text-template
     ,php-seclib
-    ,php-services-json
+#    ,php-services-json
 # Generated automatically by dh_phpcomposer:
 #    ,php-symfony-config (>= 2.5)
 #    ,php-symfony-dependency-injection (>= 2.5)
@@ -57,7 +59,7 @@
     ,php-token-stream
     ,php-validate
     ,smarty3
-    ,zendframework
+#    ,zendframework
 Build-Depends-Indep:
     unzip
 Standards-Version: 3.9.8
@@ -71,10 +73,10 @@
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
         ,ckeditor (>= 4.5.6~)
         ,fonts-font-awesome
-        ,libjs-jquery (>= 1.11.3~)
+#       ,libjs-jquery (>= 1.11.3~)
         ,libjs-jquery-ui (>= 1.10.1~)
     ,php-seclib
-Recommends: xvfb, wkhtmltopdf (>= 0.12.1), civicrm-l10n, php5-curl
+Recommends: xvfb, wkhtmltopdf (>= 0.12.1), civicrm-l10n, php-curl
 Suggests: ${phpcomposer:Debian-suggest}
          ,drupal7-mod-civicrm | wordpress-civicrm
 Description: CiviCRM common files
