## civicrm 4.7.22+dfsg

=== debian/changelog ===
civicrm (4.7.22+dfsg-1ubuntu1) artful; urgency=medium

  * Merge from Debian Sid (LP: #1706140). Remaining changes:
    - Update to PHP 7.0 dependencies.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 24 Jul 2017 13:19:18 -0500

civicrm (4.7.22+dfsg-1) unstable; urgency=medium

  * New upstream release [July 2017].
  * common/Depends += php-mbstring
  * common/Recommends += php-zip
  * common/Recommends: php5-curl --> php-curl
  * Debhelper & compat to version 10.
  * Standards-Version: 4.0.0.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 09 Jul 2017 00:01:58 +1000
