## civicrm 4.7.23+dfsg

=== debian/changelog ===
civicrm (4.7.23+dfsg-1ubuntu1) artful; urgency=low

  * Merge from Debian Sid. Remaining changes:
    - Update to PHP 7.0 dependencies.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 24 Aug 2017 05:20:01 -0500

civicrm (4.7.23+dfsg-1) unstable; urgency=medium

  * New upstream release [August 2017].

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 20 Aug 2017 18:53:12 +1000
