## civicrm 4.7.24+dfsg

=== debian/changelog ===
civicrm (4.7.24+dfsg-1ubuntu1) bionic; urgency=low

  * Merge from Debian Sid. Remaining changes:
    - Update to PHP 7.0 dependencies.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 27 Oct 2017 12:31:05 -0500

civicrm (4.7.24+dfsg-1) unstable; urgency=medium

  * New upstream release [September 2017].
    + civicrm-common: removed broken symlink (Closes: #874762)

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 25 Sep 2017 07:24:05 +1000
