=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.14~), dh-linktree
+Build-Depends: debhelper (>= 10), pkg-php-tools (>= 1.14~), dh-linktree
 # unbundled:
     ,fonts-font-awesome
 #    ,fonts-tlwg-norasi
@@ -62,7 +62,7 @@
 #    ,zendframework
 Build-Depends-Indep:
     unzip
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://civicrm.org
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/civicrm.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/civicrm.git
@@ -76,7 +76,10 @@
 #       ,libjs-jquery (>= 1.11.3~)
         ,libjs-jquery-ui (>= 1.10.1~)
     ,php-seclib
-Recommends: xvfb, wkhtmltopdf (>= 0.12.1), civicrm-l10n, php-curl
+    ,php-mbstring
+Recommends: xvfb, wkhtmltopdf (>= 0.12.1), civicrm-l10n
+    ,php-curl
+    ,php-zip
 Suggests: ${phpcomposer:Debian-suggest}
          ,drupal7-mod-civicrm | wordpress-civicrm
 Description: CiviCRM common files
