=== debian/changelog ===
civicrm (4.7.30+dfsg-1ubuntu1) bionic; urgency=medium

  * Merge from Debian Sid. Remaining changes:
    - Update to PHP 7.0 dependencies.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 19 Mar 2018 23:54:12 -0500

civicrm (4.7.30+dfsg-1) unstable; urgency=medium

  * New upstream release [February 2018].
    + fixed multiple XSS vulnerabilities (Closes: #887330).
    + fixed compatibility with php-symfony 3.4 (Closes: #883640).
  * No longer build "drupal7-mod-civicrm" package (Closes: #885117).
    Thanks, Gunnar Wolf.
  * Standards-Version: 4.1.3.
  * debhelper & compat to version 11.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 19 Mar 2018 08:27:36 +1100
