=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 10), pkg-php-tools (>= 1.14~), dh-linktree
+Build-Depends: debhelper (>= 11~), pkg-php-tools (>= 1.14~), dh-linktree
 # unbundled:
     ,fonts-font-awesome
 #    ,fonts-tlwg-norasi
@@ -62,7 +62,7 @@
 #    ,zendframework
 Build-Depends-Indep:
     unzip
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: https://civicrm.org
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/civicrm.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/civicrm.git
@@ -81,7 +81,8 @@
     ,php-curl
     ,php-zip
 Suggests: ${phpcomposer:Debian-suggest}
-         ,drupal7-mod-civicrm | wordpress-civicrm
+    ,wordpress-civicrm
+#   |drupal7-mod-civicrm
 Description: CiviCRM common files
  CiviCRM is web-based, Constituent Relationship Management (CRM) software
  geared toward meeting the needs of non-profit and other civic-sector
@@ -133,28 +134,28 @@
  .
  This package contains CiviCRM language files and countries data.
 
-Package: drupal7-mod-civicrm
-Architecture: all
-Multi-Arch: foreign
-Depends: ${misc:Depends}, drupal7, civicrm-common (= ${source:Version})
-Suggests: civicrm-l10n
-Enhances: drupal7
-Description: CiviCRM plugin for Drupal7
- CiviCRM is web-based, Constituent Relationship Management (CRM) software
- geared toward meeting the needs of non-profit and other civic-sector
- organizations.
- .
- As a non profit committed to the public good itself, CiviCRM understands
- that forging and growing strong relationships with constituents is about
- more than collecting and tracking constituent data - it is about sustaining
- relationships with supporters over time.
- .
- With CiviCRM's robust feature set, organizations can further their mission
- through contact management, fundraising, event management, member
- management, mass e-mail marketing, peer-to-peer campaigns, case management,
- and much more.
- .
- This package proviced CiviCRM plugin for Drupal7.
+#Package: drupal7-mod-civicrm
+#Architecture: all
+#Multi-Arch: foreign
+#Depends: ${misc:Depends}, drupal7, civicrm-common (= ${source:Version})
+#Suggests: civicrm-l10n
+#Enhances: drupal7
+#Description: CiviCRM plugin for Drupal7
+# CiviCRM is web-based, Constituent Relationship Management (CRM) software
+# geared toward meeting the needs of non-profit and other civic-sector
+# organizations.
+# .
+# As a non profit committed to the public good itself, CiviCRM understands
+# that forging and growing strong relationships with constituents is about
+# more than collecting and tracking constituent data - it is about sustaining
+# relationships with supporters over time.
+# .
+# With CiviCRM's robust feature set, organizations can further their mission
+# through contact management, fundraising, event management, member
+# management, mass e-mail marketing, peer-to-peer campaigns, case management,
+# and much more.
+# .
+# This package proviced CiviCRM plugin for Drupal7.
 
 Package: wordpress-civicrm
 Architecture: all
