=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --parallel --buildsystem=phppear --with phpcomposer
+	dh $@ --buildsystem=phppear --with phpcomposer
 
 override_dh_clean:
 	## Remove Files-Excluded (when built from checkout or non-DFSG tarball):
@@ -103,9 +103,9 @@
 	## get translations and country data:
 	[ -s "$(PKG)_$(VER)$(DTYPE).orig-l10n.tar.gz" ] \
         || wget --tries=3 --timeout=40 --read-timeout=40 --continue -O $(PKG)_$(VER)$(DTYPE).orig-l10n.tar.gz \
-            http://downloads.sourceforge.net/project/civicrm/civicrm-stable/$(VER)/civicrm-$(VER)-l10n.tar.gz \
+            https://storage.googleapis.com/civicrm/civicrm-stable/$(VER)/civicrm-$(VER)-l10n.tar.gz \
         || wget --tries=3 --timeout=40 --read-timeout=40 --continue -O $(PKG)_$(VER)$(DTYPE).orig-l10n.tar.gz \
-            https://download.civicrm.org/civicrm-$(VER)-l10n.tar.gz?src=donate
+            https://download.civicrm.org/civicrm-$(VER)-l10n.tar.gz
 	## repack translations:
 	tar -xf $(PKG)_$(VER)$(DTYPE).orig-l10n.tar.gz
 	mv -v civicrm l10n
@@ -119,9 +119,9 @@
 	## get wordpress archive:
 	[ -s "$(PKG)_$(VER).orig-wordpress.zip" ] \
 	|| wget --tries=3 --timeout=40 --read-timeout=40 -O $(CURDIR)/$(PKG)_$(VER).orig-wordpress.zip \
-            http://downloads.sourceforge.net/project/civicrm/civicrm-stable/$(VER)/civicrm-$(VER)-wordpress.zip \
+            https://storage.googleapis.com/civicrm/civicrm-stable/$(VER)/civicrm-$(VER)-wordpress.zip \
 	|| wget --tries=3 --timeout=40 --read-timeout=40 -O $(CURDIR)/$(PKG)_$(VER).orig-wordpress.zip \
-            https://download.civicrm.org/civicrm-$(VER)-wordpress.zip?src=donate
+            https://download.civicrm.org/civicrm-$(VER)-wordpress.zip
 	unzip $(CURDIR)/$(PKG)_$(VER).orig-wordpress.zip
 	mv -v civicrm/civicrm/civicrm-version.php civicrm/
 	$(RM) -r civicrm/civicrm/*
