=== debian/watch ===
--- 
+++ 
@@ -11,4 +11,4 @@
 repacksuffix=+dfsg,\
 dversionmangle=s{\+dfsg\d*}{},\
  https://civicrm.org/download/list \
- .*/civicrm-(\d+\.[\d\.]+)(?:-drupal7?)\.tar\.(?:gz|xz|bz2)(?:\?src=donate)
+ .*/civicrm-(\d+\.[\d\.]+)(?:-drupal7?)\.tar\.(?:gz|xz|bz2)(?:\?src=donate)?
