## civicrm 5.3.1+dfsg

=== debian/changelog ===
civicrm (5.3.1+dfsg-1) unstable; urgency=medium

  * New upstream release [July 2018].
    + CIVI-SA-2018-007
  * Depends += "php-xml".
  * Un-bundled php-htmlpurifier (Closes: #899072).
  * watch file to version 4; MUT tarball layout.
  * rules: removed get-orig-source target.
  * README.Debian: added upgrade note.
  * Standards-Version: 4.1.5.
  * Vcs URLs to Salsa.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 21 Jul 2018 14:40:11 +1000
