=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: civicrm
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Standards-Version: 4.1.5
+Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 11~), pkg-php-tools (>= 1.14~), dh-linktree
 # unbundled:
     ,fonts-font-awesome
@@ -31,7 +31,6 @@
     ,php-file-iterator
     ,php-font-lib
 #    ,php-gettext
-    ,php-htmlpurifier
     ,php-http-request
     ,php-log
     ,php-mail
@@ -62,10 +61,9 @@
 #    ,zendframework
 Build-Depends-Indep:
     unzip
-Standards-Version: 4.1.3
 Homepage: https://civicrm.org
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/civicrm.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/civicrm.git
+Vcs-Browser: https://salsa.debian.org/debian/civicrm
+Vcs-Git: https://salsa.debian.org/debian/civicrm.git
 
 Package: civicrm-common
 Architecture: all
@@ -75,8 +73,10 @@
         ,fonts-font-awesome
 #       ,libjs-jquery (>= 1.11.3~)
         ,libjs-jquery-ui (>= 1.10.1~)
+    ,php-htmlpurifier
     ,php-seclib
     ,php-mbstring
+    ,php-xml
 Recommends: xvfb, wkhtmltopdf (>= 0.12.1), civicrm-l10n
     ,php-curl
     ,php-zip
