=== debian/watch ===
# uscan(1) configuration file.
version=4

## Redirector http://qa.debian.org/watch/sf.php/civicrm/

opts="\
pgpmode=none,\
repack,compression=xz,repacksuffix=+dfsg,\
dversionmangle=s{[+~](dfsg|ds)\d*}{},\
" https://sf.net/civicrm/civicrm-(\d+\.[\d\.]+)-drupal\.(?:zip|tar\.gz|tar\.xz|tar\.bz2)

opts="\
component=wordpress,\
pgpmode=none,\
repack,compression=xz,oversionmangle=s{(.*)}{$1+dfsg},\
dversionmangle=s{[+~](dfsg|ds)\d*}{},\
" https://sf.net/civicrm/civicrm-(\d+\.[\d\.]+)-wordpress\.(?:zip|tar\.gz|tar\.xz|tar\.bz2)

opts="\
component=l10n,\
pgpmode=none,\
repack,compression=xz,oversionmangle=s{(.*)}{$1+dfsg},\
dversionmangle=s{[+~](dfsg|ds)\d*}{},\
" https://sf.net/civicrm/civicrm-(\d+\.[\d\.]+)\-l10n\.tar\.(?:gz|xz|bz2)


#opts=\
#repacksuffix=+dfsg,\
#dversionmangle=s{\+dfsg\d*}{},\
# http://sf.net/civicrm/civicrm-(\d+\.[\d\.]+)(?:-drupal7?)\.tar\.(?:gz|xz|bz2)

## only latest version; no history.
#opts="\
#pgpmode=none,\
#repacksuffix=+dfsg,\
#repack,compression=xz,\
#dversionmangle=s{[+~](dfsg|ds)\d*}{},\
#" https://civicrm.org/download/list \
# .*/civicrm-(\d+\.[\d\.]+)(?:-drupal7?)\.tar\.(?:gz|xz|bz2)(?:\?src=donate)?
