## civicrm 5.4.1+dfsg

=== debian/changelog ===
civicrm (5.4.1+dfsg-1) unstable; urgency=medium

  * New upstream release [August 2018].

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 05 Sep 2018 18:50:16 +1000
