## civicrm 5.5.2+dfsg

=== debian/changelog ===
civicrm (5.5.2+dfsg-1) unstable; urgency=medium

  * New upstream release [September 2018].
  * Drop dependency on "libjs-swfobject" (Closes: #908696).

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 25 Sep 2018 17:28:14 +1000
