## civicrm 5.6.0+dfsg

=== debian/changelog ===
civicrm (5.6.0+dfsg-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/watch: Use https protocol

  [ Dmitry Smirnov ]
  * New upstream release.
  * New patch to fix warning with PHP7.2.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 11 Oct 2018 15:14:05 +1100
