=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
 #    ,libjs-lodash
     ,libjs-prettify
     ,libjs-qunit
-    ,libjs-swfobject
 #    ,libjs-underscore
 #    ,php-config
     ,php-auth-sasl
