## civicrm 5.8.0+dfsg

=== debian/changelog ===
civicrm (5.8.0+dfsg-1) unstable; urgency=medium

  * New upstream release [December 2018].
  * Re-build for "php-psr-log" transition (Closes: #914733).
  * Standards-Version: 4.2.1.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 13 Dec 2018 12:57:10 +1100
