=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: civicrm
 Section: web
 Priority: optional
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 11~), pkg-php-tools (>= 1.14~), dh-linktree
 # unbundled:
@@ -15,7 +15,7 @@
     ,libjs-jquery-form
     ,libjs-jquery-mousewheel
     ,libjs-jquery-ui (>= 1.10.1~)
-#    ,libjs-jquery-jstree
+#    ,libjs-jquery-jstree (>= 3.3.7~)
 #    ,libjs-lodash
     ,libjs-prettify
     ,libjs-qunit
