## civicrm 5.8.2+dfsg

=== debian/changelog ===
civicrm (5.8.2+dfsg-1) unstable; urgency=medium

  * New upstream release [December 2018].
  * Relaxed "php-psr-log" versioning (Closes: #914733).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 21 Dec 2018 13:28:43 +1100
