=== debian/rules ===
--- 
+++ 
@@ -77,7 +77,7 @@
 	find $(CURDIR)/debian/civicrm-common/usr/share/civicrm/CRM -maxdepth 1 -type d ! -name "CRM" | \
         while read L; do \
             BL="$$(basename $$L)" ;\
-            ln -sv "/usr/share/civicrm/CRM/$$BL" "$(CURDIR)/debian/drupal7-mod-civicrm/usr/share/drupal7/modules/civicrm/CRM/$$BL" ;\
+            true|| ln -sv "/usr/share/civicrm/CRM/$$BL" "$(CURDIR)/debian/drupal7-mod-civicrm/usr/share/drupal7/modules/civicrm/CRM/$$BL" ;\
             ln -sv "/usr/share/civicrm/CRM/$$BL" "$(CURDIR)/debian/wordpress-civicrm/usr/share/wordpress/wp-content/plugins/civicrm/civicrm/CRM/$$BL" ;\
         done
 	dh_link
@@ -85,49 +85,3 @@
 	find $(CURDIR)/debian/civicrm-common/usr -type d -empty -delete -printf 'removed %p\n'
 	## remove the following file due to security risk pop-up:
 	$(RM) -v $(CURDIR)/debian/civicrm-common/usr/share/civicrm/vendor/dompdf/dompdf/dompdf.php
-
-PKD  = $(abspath $(dir $(MAKEFILE_LIST)))
-PKG  = $(word 2,$(shell dpkg-parsechangelog -l$(PKD)/changelog | grep ^Source))
-VER ?= $(shell dpkg-parsechangelog -l$(PKD)/changelog | perl -ne 'print $$1 if m{^Version:\s+(?:\d+:)?([\d.]+)};')
-DTYPE = +dfsg
-.PHONY: get-orig-source
-get-orig-source: $(info I: $(PKG)_$(VER)) $(PKG)_$(VER)$(DTYPE).orig-wordpress.tar.xz $(PKG)_$(VER)$(DTYPE).orig-l10n.tar.xz
-	## get main archive:
-	[ -s "$(PKG)_$(VER)$(DTYPE).orig.tar.xz" ] \
-        || uscan --noconf --verbose --rename --repack --compression xz --destdir=$(CURDIR) \
-            --check-dirname-level=0 --force-download --download-version $(VER) $(PKD)
-
-$(PKG)_$(VER)$(DTYPE).orig-l10n.tar.xz:
-	$(if $(wildcard civicrm),$(error "civicrm" exists -- already extracted? Aborting..))
-	$(if $(wildcard l10n),$(error "l10n" exists -- already extracted? Aborting..))
-	## get translations and country data:
-	[ -s "$(PKG)_$(VER)$(DTYPE).orig-l10n.tar.gz" ] \
-        || wget --tries=3 --timeout=40 --read-timeout=40 --continue -O $(PKG)_$(VER)$(DTYPE).orig-l10n.tar.gz \
-            https://storage.googleapis.com/civicrm/civicrm-stable/$(VER)/civicrm-$(VER)-l10n.tar.gz \
-        || wget --tries=3 --timeout=40 --read-timeout=40 --continue -O $(PKG)_$(VER)$(DTYPE).orig-l10n.tar.gz \
-            https://download.civicrm.org/civicrm-$(VER)-l10n.tar.gz
-	## repack translations:
-	tar -xf $(PKG)_$(VER)$(DTYPE).orig-l10n.tar.gz
-	mv -v civicrm l10n
-	find -L "l10n" -xdev -type f -print | LC_ALL=C sort \
-        | XZ_OPT="-6v" tar -caf "$(PKG)_$(VER)$(DTYPE).orig-l10n.tar.xz" -T- --owner=root --group=root --mode=a+rX \
-        && $(RM) -r "l10n"
-
-$(PKG)_$(VER)$(DTYPE).orig-wordpress.tar.xz:
-	$(if $(wildcard civicrm),$(error "civicrm" exists -- already extracted? Aborting..))
-	$(if $(wildcard wordpress),$(error "wordpress" exists -- already extracted? Aborting..))
-	## get wordpress archive:
-	[ -s "$(PKG)_$(VER).orig-wordpress.zip" ] \
-	|| wget --tries=3 --timeout=40 --read-timeout=40 -O $(CURDIR)/$(PKG)_$(VER).orig-wordpress.zip \
-            https://storage.googleapis.com/civicrm/civicrm-stable/$(VER)/civicrm-$(VER)-wordpress.zip \
-	|| wget --tries=3 --timeout=40 --read-timeout=40 -O $(CURDIR)/$(PKG)_$(VER).orig-wordpress.zip \
-            https://download.civicrm.org/civicrm-$(VER)-wordpress.zip
-	unzip $(CURDIR)/$(PKG)_$(VER).orig-wordpress.zip
-	mv -v civicrm/civicrm/civicrm-version.php civicrm/
-	$(RM) -r civicrm/civicrm/*
-	mv -v civicrm/civicrm-version.php civicrm/civicrm/
-	mv -v civicrm wordpress
-	@echo "# Packing..."
-	find -L "wordpress" -xdev -type f -print | LC_ALL=C sort \
-        | XZ_OPT="-6v" tar -caf "$(PKG)_$(VER)$(DTYPE).orig-wordpress.tar.xz" -T- --owner=root --group=root --mode=a+rX \
-        && $(RM) -r "wordpress"
