## civicrm 5.9.1+dfsg

=== debian/changelog ===
civicrm (5.9.1+dfsg-1) unstable; urgency=medium

  [ Kunal Mehta <legoktm@debian.org> ]
  * Don't depend on php-symfony-polyfill-iconv (Closes: #918307)

  [ Dmitry Smirnov ]
  * New upstream release [January 2018].
  * Wordpress install from scratch fixes and docs.
  * Standards-Version: 4.3.0.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 26 Jan 2019 11:27:33 +1100
