=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: civicrm
 Section: web
 Priority: optional
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 11~), pkg-php-tools (>= 1.14~), dh-linktree
 # unbundled:
