## civicrm 5.10.1+dfsg

=== debian/changelog ===
civicrm (5.10.1+dfsg-1) unstable; urgency=medium

  * New upstream release [February 2018].

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 15 Feb 2019 14:49:05 +1100
