## civicrm 5.11.0+dfsg

=== debian/changelog ===
civicrm (5.11.0+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 23 Mar 2019 12:33:38 +1100
