## civicrm 5.18.1+dfsg

=== debian/changelog ===
civicrm (5.18.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 08 Oct 2019 17:25:33 +1100

civicrm (5.17.5+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Use built-in pgp-log and php-tcpdf.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 01 Oct 2019 20:42:46 +1000
