=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
     ,php-font-lib
 #    ,php-gettext
     ,php-http-request
-    ,php-log
+#    ,php-log
     ,php-mail
     ,php-mail-mime
 #    ,php-mail-mimedecode
@@ -42,7 +42,7 @@
     ,php-pear
     ,php-pclzip
     ,php-psr-log
-    ,php-tcpdf
+#~    ,php-tcpdf
     ,php-text-template
     ,php-seclib
 #    ,php-services-json
