## civicrm 5.20.3+dfsg

=== debian/changelog ===
civicrm (5.20.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
    + fixed CIVI-SA-2019-24: CSRF in APIv4 AJAX end point.
      https://civicrm.org/advisory/civi-sa-2019-24-csrf-in-apiv4-ajax-end-point
  * Removed obsolete symlink to "open-flash-chart.swf" (Closes: #857601).
  * Standards-Version: 4.4.1.
  * DH to version 12.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 01 Jan 2020 11:53:41 +1100
