=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: civicrm
 Section: web
 Priority: optional
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 11~), pkg-php-tools (>= 1.14~), dh-linktree
+Build-Depends: debhelper-compat (= 12), pkg-php-tools (>= 1.14~), dh-linktree
 # unbundled:
     ,fonts-font-awesome
 #    ,fonts-tlwg-norasi
