## civicrm 5.21.0+dfsg

=== debian/changelog ===
civicrm (5.21.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Depends += "php-tcpdf (>= 6.3.2~)".
  * Updated upgrade notes in "README.Debian" to include link to
    "Cleanup Caches" page.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 02 Jan 2020 19:56:43 +1100
