## civicrm 5.21.1+dfsg

=== debian/changelog ===
civicrm (5.21.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 13 Jan 2020 13:39:06 +1100
