## civicrm 5.21.2%2Bdfsg

=== debian/watch ===
--- 
+++ 
@@ -27,7 +27,7 @@
 #opts=\
 #repacksuffix=+dfsg,\
 #dversionmangle=s{\+dfsg\d*}{},\
-# http://sf.net/civicrm/civicrm-(\d+\.[\d\.]+)(?:-drupal7?)\.tar\.(?:gz|xz|bz2)
+# https://sf.net/civicrm/civicrm-(\d+\.[\d\.]+)(?:-drupal7?)\.tar\.(?:gz|xz|bz2)
 
 ## only latest version; no history.
 #opts="\
