## civicrm 5.21.2+dfsg

=== debian/changelog ===
civicrm (5.21.2+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 29 Jan 2020 12:42:01 +1100
