=== debian/control ===
--- 
+++ 
@@ -42,7 +42,7 @@
     ,php-pear
     ,php-pclzip
     ,php-psr-log
-#~    ,php-tcpdf
+    ,php-tcpdf (>= 6.3.2~)
     ,php-text-template
     ,php-seclib
 #    ,php-services-json
@@ -76,6 +76,8 @@
     ,php-seclib
     ,php-mbstring
     ,php-xml
+# Provides sRGB.icc to replace in bundled php-tcpdf:
+    ,icc-profiles-free
 Recommends: xvfb, wkhtmltopdf (>= 0.12.1), civicrm-l10n
     ,php-curl
     ,php-zip
