=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 	$(RM) -vr packages/IDS/vendors/htmlpurifier/HTMLPurifier/DefinitionCache/Serializer
 
 override_dh_install:
-	dh_install --fail-missing \
+	dh_install \
             -Xlicense.txt -XLICENSE.txt -XLICENSE -XLICENSE.md -XCOPYING -Xgpl.txt \
             -XLICENSE.GPL -XLICENSE.LGPL -XLICENSE.TXT \
             -X.gitignore -X.gitmodules -X.gitattributes -X.DS_Store -X.swf \
@@ -35,6 +35,9 @@
 	## defaults: disable update check:
 	perl -pi -E "s{'CiviCRM Preferences','versionCheck','i:\K1}{0}sg;" \
             debian/civicrm-common/usr/share/civicrm/sql/civicrm_generated.mysql
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 .PHONY: debian/civicrm-common
 debian/civicrm-common:
